Source: mustache-d
Section: libs
Priority: optional
Maintainer: Debian D Language Group <team+d-team@tracker.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-dlang,
               meson
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/repeatedly/mustache-d
Vcs-Git: https://salsa.debian.org/d-team/mustache-d.git
Vcs-Browser: https://salsa.debian.org/d-team/mustache-d

Package: libmustache-d0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Mustache rendering engine for D
 Mustache is a push-strategy (a.k.a logic-less) template engine.
 .
 This package contains an implementation in the D programming language.

Package: libmustache-d-dev
Section: libdevel
Architecture: any
Depends: libmustache-d0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mustache rendering engine for D -- development files
 Mustache is a push-strategy (a.k.a logic-less) template engine.
 .
 This package contains D development files for a Mustache implementation
 in the D programming language.
